Project

General

Profile

Bug #8666

closed

asterisk-dahdi-13.17.2-vici.el7.centos.x86_64

Added by Prabir malakar 10 days ago. Updated 9 days ago.

Status:
Rejected
Priority:
Urgent
Category:
Bugs
Target version:
Start date:
04/29/2021
Due date:
% Done:

0%

Estimated time:

Description

i am just tray to install in centos 7. i alreday in stall every library but cunt install asterisk-dahdi-13.17.2-vici.el7.centos.x86_64

when i tray to install "yum install asterisk-dahdi-13.17.2-vici.el7.centos.x86_64" error is happen

Finished Dependency Resolution Error: Package: asterisk-dahdi-13.17.2-vici.el7.centos.x86_64 (goautodial-updates) Requires: dahdi-tools >= 2.0.0

but DAHDI Tools Version already is install DAHDI Tools Version - 3.1.0 any one help me

#dahdi_cfg -v
DAHDI Tools Version - 3.1.0

DAHDI Version: 3.1.0
Echo Canceller(s):
Configuration ======================

0 channels to configure.


Files

error.jpg (164 KB) error.jpg Prabir malakar, 04/29/2021 03:06 PM
#1

Updated by Wittie Manansala 9 days ago

  • Status changed from New to Rejected

Hi,

This issue/bug tracker is meant for bugs, feature request and issues related to the GOautodial CE ISO, system installation and the GOautodial applications (GOadmin, GOreports and GOagent). To get help from the community, please post your concerns in our forum board at https://goautodial.org/projects/goautodialce/boards/3

Thanks

Also available in: Atom PDF

Go to top